View Issue Details

IDProjectCategoryView StatusLast Update
0022127LazarusLazReportpublic2012-05-29 23:08
ReporterIhor LavrynyukAssigned ToJesus Reyes 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Platformx64OSwindows 8OS VersionConsumer Preview
Product Version1.1 (SVN)Product Build37415 
Target VersionFixed in Version1.1 (SVN) 
Summary0022127: My report not work after update from svn
DescriptionMy report not work after update from svn

but some works ok
TagsNo tags attached.
Fixed in Revision37448
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2012-05-25 08:09

 

Untitled.png (43,212 bytes)
Untitled.png (43,212 bytes)

2012-05-25 08:11

 

Untitled2.png (12,300 bytes)
Untitled2.png (12,300 bytes)

Ihor Lavrynyuk

2012-05-25 08:15

reporter   ~0059925

application show 2 exception (2 with class "?") then stop working after click button for show some report

Ihor Lavrynyuk

2012-05-25 08:27

reporter   ~0059926

on 37412 rev - work fine...

Jesus Reyes

2012-05-25 20:56

developer   ~0059957

Please attach a sample report that doesn't work.

2012-05-26 00:13

 

storehousesrevision.lrf (20,712 bytes)

Ihor Lavrynyuk

2012-05-26 00:18

reporter   ~0059962

http://code.google.com/p/sbusiness/

Lagunov Aleksey

2012-05-27 21:05

reporter   ~0060002

http://bugs.freepascal.org/view.php?id=22141
i'm try to fix error.

Jesus Reyes

2012-05-29 06:56

developer   ~0060031

please try after r37448 and give feedback.

Ihor Lavrynyuk

2012-05-29 09:16

reporter   ~0060037

work fine, thanks=)

Issue History

Date Modified Username Field Change
2012-05-25 08:09 Ihor Lavrynyuk New Issue
2012-05-25 08:09 Ihor Lavrynyuk File Added: Untitled.png
2012-05-25 08:09 Ihor Lavrynyuk Widgetset => Win32/Win64
2012-05-25 08:11 Ihor Lavrynyuk File Added: Untitled2.png
2012-05-25 08:15 Ihor Lavrynyuk Note Added: 0059925
2012-05-25 08:27 Ihor Lavrynyuk Note Added: 0059926
2012-05-25 20:56 Jesus Reyes LazTarget => -
2012-05-25 20:56 Jesus Reyes Note Added: 0059957
2012-05-25 20:56 Jesus Reyes Status new => feedback
2012-05-25 20:56 Jesus Reyes Status feedback => assigned
2012-05-25 20:56 Jesus Reyes Assigned To => Jesus Reyes
2012-05-25 20:59 Jesus Reyes Status assigned => feedback
2012-05-26 00:13 Ihor Lavrynyuk File Added: storehousesrevision.lrf
2012-05-26 00:18 Ihor Lavrynyuk Note Added: 0059962
2012-05-27 21:05 Lagunov Aleksey Note Added: 0060002
2012-05-29 06:56 Jesus Reyes Note Added: 0060031
2012-05-29 09:16 Ihor Lavrynyuk Note Added: 0060037
2012-05-29 22:06 Jesus Reyes Fixed in Revision => 37448
2012-05-29 22:06 Jesus Reyes Status feedback => resolved
2012-05-29 22:06 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-05-29 22:06 Jesus Reyes Resolution open => fixed
2012-05-29 23:08 Ihor Lavrynyuk Status resolved => closed